/**
Theme Name: RP / MADE
Author: RP / MADE
Author URI: https://www.rpmade.com
Description: This is the best most awesome theme out there. :)
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: rp-made
Template: astra
*/

.ast-woo-shop-archive .site-content > .ast-container { 
	max-width: none; 
}

/* Checkout */ 
.wc-stripe-elements-field { 
	    padding: 17px !important;
}


/* Mobile */

/* Woo Gaps */
.uabb-woo-categories li.product .uabb-category__title-wrap .uabb-count{
	display:none;
}
.uabb-category__title-wrap h2{
		width:100%;
		display:block;
}